Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 18:30:46 +0000

Chat transcript

	Jason Thu, 09/15/22 01:19:10 pm America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  01:19:10 pm
		Well - I am looking at your Christmas package in Croatia
	Jason 01:19:32 pm
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave roughly?

	Traveler  01:20:22 pm
		I like what you have there - 8 days and we need to leave after thanksgiving - so they are actually open - so that Saturday?
		ish
	Jason 01:21:33 pm
		Okay great, our travel team shall discuss that with you. 
	Traveler  01:21:39 pm
		OK
	Jason 01:21:52 pm
		What kind of activities do you also like to do on vacation?
	Traveler  01:23:34 pm
		Here is our challenge - my cousin and I are traveling - and she has some hip issues - we are fine to walk  but she is going to be slower - we are not shoppers - the markets will take care of that - LOVE history and experiences that are unique - we are wine/champagne drinkers and love the local stuff - living like the locals:)
		we are in our mid 50&#39;s 60&#39;s and active - but she is slower
	Jason 01:24:20 pm
		Got it, but noted on this, for how many persons is this for please?
	Traveler  01:24:25 pm
		2
	Jason 01:24:38 pm
		Okay great.May I know your name, email and phone number?    
	Traveler  01:25:05 pm
		Cheryl Stalowski - [email-masked] 608-213-2588
	Jason 01:25:16 pm
		Excellent! Thanks Cheryl .  Lastly, which country you will be travelling from?

	Traveler  01:25:31 pm
		Chicago Illinois - USA
	Jason 01:25:40 pm
		Perfect!    I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....

Anything else I can help you with at the moment?   
	Traveler  01:25:55 pm
		Thank you so much - I do not think so
	Jason 01:26:00 pm
		 We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day!  
		Bye for now:-)
	Traveler  01:26:21 pm
		thank you
	System 01:26:23 pm
		Jason archived the chat

	7m 13s

Chat has been opened from website: https://jaywaytravel.com/itineraries/croatia-christmas-markets-tour#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com